.card-list {
    background-color: #fff;
    margin: 0.3rem;
    height: 2.5rem;
    padding: 0 0.5rem;
    padding-top: 0.7rem;
    border-radius: 3px;
    &__text {
        display: flex;
        justify-content: space-between;
        p {
            cursor: pointer;
        }
        img {
            width: 16px;
            cursor: pointer;
        }
    }
}